RubyGems Navigation menu

card-mod-airbrake 1.0

a card mod to send error messages to airbrake

版本列表:

  1. 1.0 - September 13, 2017 (4.5 KB)

Runtime 依赖关系 (2):

  • airbrake ~> 6.2
  • card ~> 1.9
  • 所有者:

    作者:

    • Ethan McCutchen, Philipp Kühl

    SHA 256 checksum:

    c931306a2cc7bbd4d9377a8475609294e0dc45753ffac2d13da666e7d0537678

    下载总次数 1,970

    这个版本 1,970

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL-2.0, GPL-3.0

    需要的 Ruby 版本: >= 2.3.0

    相关链接: